script_next.c File Reference
`#include "config.h"`
`#include <glib.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`

## Functions

QuviBoolean | quvi_script_next (quvi_t handle, QuviScriptType type)
| Traverse to the next script.

## Function Documentation

## quvi_script_next()

QuviBoolean quvi_script_next | ( | quvi_t | handle,
|  | QuviScriptType | type )

Traverse to the next script.

Returns
  QUVI_TRUE if succeeded, otherwise QUVI_FALSE